Bug 332361 - remove obsolete translation
remove obsolete translation
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-language (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Liang Zhang
Fedora Extras Quality Assurance
: i18n
Depends On: 331981
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-15 09:44 EDT by Kjartan Maraas
Modified: 2015-04-06 23:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-18 00:35:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kjartan Maraas 2007-10-15 09:44:31 EDT
+++ This bug was initially created as a clone of Bug #331981 +++

Description of problem:

system-config-language ships two norwegian bokmål translations. no.po is
obsolete and should
be removed.
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

-- Additional comment from kmaraas@broadpark.no on 2007-10-15 09:01 EST --
Retargeting this as a tracker for all packages that ship obsolete translations.
Comment 1 Liang Zhang 2007-10-22 01:43:30 EDT
Fixed in system-config-language-1.2.13.
Comment 2 A S Alam 2007-12-18 00:35:53 EST
no.po Translation is not Released with Package:
tested with following package:
system-config-language-1.2.14-1.fc9

Note You need to log in before you can comment on or make changes to this bug.